.banner-10 .custom_padding {
    padding: 240px 0px 200px;
}
.banner-10 .image-container .padding-left {
    padding-left: 125px;
}
.banner-10 .image-container .padding-left .image-4by3 {
    padding-bottom: 104.192%;
}
.banner-10 .custom_stat_padding {
    padding: 120px 0px;
    /*border-top: 5px solid red;*/
}
.banner-10 .image-container {
    position: absolute;
    bottom: 0px;
}
.banner-10 .custom_stat_padding .heading-margin-bottom {
    margin-bottom: 5px;
}
.banner-10 .custom_stat_padding p {
    margin-bottom: 0px;
}
.banner-10 .custom_stat_padding h3.h1style.percentage_icon:after,
.banner-10 .custom_stat_padding h3.h1style.thousand_icon:after,
.banner-10 .custom_stat_padding h3.h1style.plus_icon:after {
    color: var(--brand-blue);
    top: -15px;
    position: absolute;
    font-size: 75%;
}
.banner-10 .custom_stat_padding h3.h1style.percentage_icon:after {
    content: '%';
}
.banner-10 .custom_stat_padding h3.h1style.thousand_icon:after {
    content: 'k';
}
.banner-10 .custom_stat_padding h3.h1style.plus_icon:after {
    content: '+';
}
.banner-10 .custom_stat_padding .col-sm-4 {
    padding-right: 30px;
}
.banner-10 .banner_10_buttons {
    margin-top: 30px;
}
@media(max-width: 1599.98px){
    .banner-10 .custom_padding {
        padding: 120px 0px;
    }
}
@media(max-width: 1199.98px){
    .banner-10 .custom_padding {
        padding: 60px 0px;
    }
}
@media(max-width: 991.98px){
    .banner-10 .image-container {
        position: relative;
    }
    .banner-10 .image-container .padding-left {
        padding-left: 0px;
    }
    .banner-10 .image-container .padding-left .image-4by3 {
        padding-bottom: 56.25%;
    }
    .banner-10 .custom_stat_padding {
        padding: 60px 0px;
    }
}
@media(max-width: 767.98px){
    .banner-10 .custom_padding,
    .banner-10 .custom_stat_padding {
        padding: 30px 0px;
    }
}
@media(max-width: 575.98px){
    .banner-10 .custom_stat_padding {
        text-align: center;
    }
    .banner-10 .custom_stat_padding .col-sm-4 {
        margin-bottom: 30px;
    }
    .banner-10 .custom_stat_padding .col-sm-4:last-of-type {
        margin-bottom: 0px;
    }
}